@media only screen and (max-width: 1500px) {
    .text_box{
    	width: 75%;
    }
}


@media only screen and (max-width: 1200px) {
    .text_box{
    	width: 100%;
    }
}
@media only screen and (max-width: 992px) {
    .hide_in_small{
		display: block;
	}
	.text_box{
    	width: 100%;
    }
	.hide_in_big{
		display: block;
	}
	.about_doctor .doc_info_bx {
	    width: 100%;
	    padding-left: 0px;
	}
	.about_doctor .doc_info_inner_bx {
	    width: 100%;
	        overflow: hidden;
	            height: 100%;
	}
	
	.our_catelouges .catalouges_buttons ul li a {
	    background-color: #fe0000;
	    padding: 13px 31px;
	    color: white;
	    text-transform: capitalize;
	    font-size: 16px;
	    font-family: 'Montserrat', sans-serif;
	    font-weight: 400;
	    text-decoration: none;
	    transition: 0.4s all;
	    border-right: none;
	}
	.our_catelouges .catalouges_buttons {
        padding-top: 60px;
        text-align: center;
        background-color: black;
    }
	.about_doctor .doc_info_brdr_bx {
	    width: 100%;
	    padding: 40px;
	    border: 10px solid #ebebeb;
	}
	.our_categories {
	    background-color: #f8f8f8;
        background-image: url(../img/our_categories_bg.jpg);
        background-size: cover;
	}
	.gallery .title_section h1 {
        font-size: 19px;
    }
	.navbar-light .navbar-toggler {
	    color: rgba(0,0,0,.5);
	    border-color: rgba(0,0,0,.1);
	    background-color: white;
	}
	.contact_us {
	    text-align: center;
	    justify-content: center;
	    place-content: center;
	}
	.contect_boxes{
		padding-top: 30px;
		padding-top: 20px;
	}
	.our_services {
	    background-image: none;
	     background-color: #f8f8f8;
	}
	.footer .new_letter .footer_social {
      
    }
    section.featured .ftrprdbx1 {
        margin-left: 15px;
        max-width: 100%;
    }
    section.featured .ftrprdbx .imgbx img {
        width: 100%;
    }
    .our_catelouges .catalouges_buttons ul{
        display: inline-block;
    }
    .our_catelouges .catalouges_buttons ul li {
        list-style-type: none;
        padding-bottom: 32px;
        border-right: none;
    }
    
}
@media only screen and (max-width: 768px) {
   
}
@media only screen and (max-width: 544px) {
    

@media only screen and (max-width: 480px) {
    
    
    
    
}